
#stacks_in_2395_page11 {
	background-color: rgba(249, 252, 253, 1.00);
	border: solid rgba(45, 37, 33, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	padding:  4px;
}

#stacks_in_577_page11 {
	border: solid rgba(45, 37, 33, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_578_page11 {
	font-size: 114%;
}

#stacks_in_77_page11 {
	background-color: rgba(83, 83, 83, 1.00);
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 24px 0px 0px 0px;
	padding:  11px;
}

#stacks_in_64_page11 {
	font-size: 228%;
	font-weight: bold;
}

#stacks_out_12044_page11 {
	margin-right:0;
}

#stacks_in_12044_page11 {
	padding:  6px;
}

#stacks_in_12045_page11 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_12046_page11 {
	font-size: 119%;
}

#stacks_in_12048_page11 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_12049_page11>.s3_row {
	margin: 0 -8px;
}

#stacks_in_12049_page11>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_12049_page11>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_12049_page11>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_12049_page11>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_12049_page11>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_12049_page11>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_12049_page11 {
	padding:  14px;
}

#stacks_in_12050_page11 {
	padding:  5px;
}

#stacks_in_12052_page11 {
	padding:  5px;
}

#stacks_in_12053_page11 {
	font-size: 133%;
}

#stacks_in_12054_page11 {
	padding:  5px;
}

#stacks_in_12074_page11 {
	padding:  5px;
}

#stacks_in_12075_page11 {
	font-size: 130%;
}

#stacks_in_12058_page11 {
	padding:  5px;
}

#stacks_in_12060_page11 {
	padding:  5px;
}

#stacks_in_12061_page11 {
	font-size: 130%;
}

#stacks_in_12063_page11 {
	padding:  5px;
}

#stacks_in_12065_page11 {
	padding:  5px;
}

#stacks_in_12066_page11 {
	font-size: 132%;
}

#stacks_in_12068_page11 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_12070_page11 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_12071_page11 {
	font-size: 130%;
}
